[?]: What version of Step7 I should install on Windows 95

SIMATIC S7-200/300/400, Step7, PCS7, CFC, SFC, PDM, PLCSIM,
SCL, Graph, SPS-VISU S5/S7, IBHsoftec, LOGO ...
Post Reply
Dolphin

[?]: What version of Step7 I should install on Windows 95

Post by Dolphin » Tue Jul 18, 2006 6:09 am

Hi,

I have the following configuration IPC with ISA-MPI adapter, Winn CC version 3.0 on it and Windows 95, controller Simatic S7-300.
What version of Step 7 I should install on PC to be able to look into the programm of controller?
in Russian wrote:привет,

у меня есть следующая конфигурация компьютер с ISA-MPI интерфейсом, WinCC версии 3.0 и Windows 95, контроллер Simatic S7-300.
Какую версию Step7 надо установить на компьютер, чтобы было возможно (если вообще такое возможно) просмотреть программу контроллера?

Александр

Post by Александр » Tue Aug 29, 2006 12:07 pm

Привет!!!
Насколько я помню - в комплекте с PG 730 шла версия Степа 3.2 (под 95-й Виндой)...
А вот сможешь ли ты просмотреть проект, созданный более поздней версией - не знаю, не знаю...
Удачи!!!

Vitjok

Post by Vitjok » Wed Aug 30, 2006 2:32 pm

smotri zdes, kobutto do versi 5.2 ne dolzno bit problem http://www1.siemens.cz/ad/current/04_da ... ist_en.pdf

jpavic
Posts: 8
Joined: Fri Feb 16, 2007 5:53 pm
Location: Croatia

Post by jpavic » Tue Jun 12, 2007 6:57 pm

s7 v5.1

Dfcz
Posts: 701
Joined: Tue Dec 26, 2006 5:21 am
Location: Russia

Post by Dfcz » Wed Jun 13, 2007 8:37 am

S7 v 5.3 SP2 - Win98 SE - 100%

Post Reply